<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054479207</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/47/92/LEGIARTI000054479207.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>539</NUM>

<ETAT>VIGUEUR_DIFF</ETAT>

<DATE_DEBUT>2027-01-01</DATE_DEBUT>
<DATE_FIN>2029-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071154" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de procédure pénale" debut="1958-04-08" fin="2999-01-01" id_txt="LEGITEXT000006071154">Code de procédure pénale</TITRE_TXT>
<TM>
<TITRE_TM debut="1958-04-08" fin="2222-02-22" id="LEGISCTA000006098229">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1959-03-02" fin="2222-02-22" id="LEGISCTA000006121325">Livre II : Des juridictions de jugement</TITRE_TM>
<TM>
<TITRE_TM debut="1959-03-02" fin="2029-01-01" id="LEGISCTA000006138094">Titre III : Du jugement des contraventions</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-27" fin="2017-07-01" id="LEGISCTA000006151990">Chapitre IV : De l'instruction définitive devant le tribunal de police et la juridiction de proximité</TITRE_TM>
<TITRE_TM debut="2017-07-01" fin="2029-01-01" id="LEGISCTA000024970684">Chapitre IV : De l'instruction définitive devant le tribunal de police</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1959-03-02" etat="MODIFIE" fin="1994-03-01" id="LEGIARTI000006576897" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1994-03-01" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576898" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-04-01" etat="MODIFIE" fin="2017-07-01" id="LEGIARTI000006576899" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE_DIFF">
<LIEN_ART debut="2017-07-01" etat="ABROGE_DIFF" fin="2027-01-01" id="LEGIARTI000024970662" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR_DIFF">
<LIEN_ART debut="2027-01-01" etat="VIGUEUR_DIFF" fin="2029-01-01" id="LEGIARTI000054479207" num="539" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément au IV de l'article 12 de la loi n° 2026-651 du 23 juillet 2026, ces dispositions, dans leur rédaction résultant de l'article 7 de la loi précité, entrent en vigueur à une date fixée par décret, et au plus tard le 1<sup>er</sup> janvier 2027.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Si le tribunal de police estime que le fait constitue une contravention, il prononce la peine, sous réserve des dispositions des articles 132-59 à 132-70 du code pénal et des articles 747-3 et 747-4 du présent code.</p>
<p>Il statue s'il y a lieu sur l'action civile conformément aux deuxième à avant-dernier alinéas de l'article 464.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000052650320" datesignatexte="2025-11-19" id="LEGIARTI000052659949" naturetexte="ORDONNANCE" nortexte="JUSD2530057R" num="1" numtexte="2025-1091" sens="cible" typelien="ABROGE">Ordonnance n°2025-1091 du 19 novembre 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054470584" datesignatexte="2026-07-23" id="LEGIARTI000054472252" naturetexte="LOI" nortexte="JUSD2604940L" num="7" numtexte="2026-651" sens="cible" typelien="MODIFIE">LOI n°2026-651 du 23 juillet 2026 - art. 7</LIEN>
<LIEN cidtexte="LEGITEXT000006070719" datesignatexte="2999-01-01" id="LEGIARTI000006417473" naturetexte="CODE" nortexte="" num="132-59" numtexte="" sens="source" typelien="CITATION">Code pénal - art. 132-59</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006576907" naturetexte="CODE" nortexte="" num="542" numtexte="" sens="cible" typelien="CITATION">CODE DE PROCEDURE PENALE - art. 542 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006578206" naturetexte="CODE" nortexte="" num="747-3" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 747-3</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006578209" naturetexte="CODE" nortexte="" num="747-4" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 747-4</LIEN>
</LIENS>
</ARTICLE>
